<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
    <div class="overlay"></div>
    //= template/aside.html
    //= modals/notifications.html
    //= modals/select-profile.html
    //= modals/calendar.html
    <main class="main">
        //= modals/categories.html
        //= template/header.html
        <div class="content">
            <section class="info__section">
                <div class="main__container">
                    <div class="breadcrumbs__list">
                        <a class="breadcrumb__link" href="index.html">Main</a>
                        <a class="breadcrumb__link" href="#">Sell-off</a>
                    </div>
                    <div class="main__block">
                        <h1 class="main__title">
                           Sell-off
                        </h1>
                        <p class="block__text">Diverse and rich experience of consultation with professionals from IT creates the prerequisites of qualitatively new steps for the economic feasibility of decisions. Top-level considerations, as well as constant information technology support of our activities, ensure a wide range of specialists participation in the formation of further directions developed system of mass participation? Likewise, is the scope and place of training an interesting experiment in testing the training system to meet current needs?</p>
                    </div>
                </div>
            </section>
            <section class="promotions__section">
                <div class="main__container">
                    <div class="main__tabs">
                        <button class="main__tab component__button active" data-filter="all">All sales</button>
                        <button class="main__tab component__button" data-filter="2022">2023</button>
                        <button class="main__tab component__button" data-filter="2021">2022</button>
                    </div>
                    <div class="promotion__block">
                        <a class="promotion__card subcontent all__subcontent" href="promotion.html">
                            <span class="promotion__time">Will end soon</span>
                            <img class="promotion__image" src="img/promotion/promotion-1.jpeg" alt="promotion">
                            <h4 class="promotion__title">The most popular product!</h4>
                            <p class="promotion__text">We give up to 20% discount on the first purchase and products of certain products</p>
                        </a>
                        <a class="promotion__card subcontent all__subcontent" href="promotion.html">
                            <span class="promotion__time">Will end soon</span>
                            <img class="promotion__image" src="img/promotion/promotion-1.jpeg" alt="promotion">
                            <h4 class="promotion__title">The most popular product!</h4>
                            <p class="promotion__text">We give up to 20% discount on the first purchase and products of certain products</p>
                        </a>
                        <a class="promotion__card subcontent all__subcontent" href="promotion.html">
                            <span class="promotion__time">Will end soon</span>
                            <img class="promotion__image" src="img/promotion/promotion-1.jpeg" alt="promotion">
                            <h4 class="promotion__title">The most popular product!</h4>
                            <p class="promotion__text">We give up to 20% discount on the first purchase and products of certain products</p>
                        </a>
                        <a class="promotion__card subcontent 2022__subcontent" href="promotion.html">
                            <span class="promotion__time">Will end soon</span>
                            <img class="promotion__image" src="img/promotion/promotion-1.jpeg" alt="promotion">
                            <h4 class="promotion__title">The most popular product!</h4>
                            <p class="promotion__text">We give up to 20% discount on the first purchase and products of certain products</p>
                        </a>
                        <a class="promotion__card subcontent 2022__subcontent" href="promotion.html">
                            <span class="promotion__time">Will end soon</span>
                            <img class="promotion__image" src="img/promotion/promotion-1.jpeg" alt="promotion">
                            <h4 class="promotion__title">The most popular product!</h4>
                            <p class="promotion__text">We give up to 20% discount on the first purchase and products of certain products</p>
                        </a>
                        <a class="promotion__card subcontent 2021__subcontent" href="promotion.html">
                            <span class="promotion__time">Will end soon</span>
                            <img class="promotion__image" src="img/promotion/promotion-1.jpeg" alt="promotion">
                            <h4 class="promotion__title">The most popular product!</h4>
                            <p class="promotion__text">We give up to 20% discount on the first purchase and products of certain products</p>
                        </a>
                        <a class="promotion__card subcontent 2021__subcontent" href="promotion.html">
                            <span class="promotion__time">Will end soon</span>
                            <img class="promotion__image" src="img/promotion/promotion-1.jpeg" alt="promotion">
                            <h4 class="promotion__title">The most popular product!</h4>
                            <p class="promotion__text">We give up to 20% discount on the first purchase and products of certain products</p>
                        </a>
                        <a class="promotion__card subcontent 2022__subcontent" href="promotion.html">
                            <span class="promotion__time">Will end soon</span>
                            <img class="promotion__image" src="img/promotion/promotion-1.jpeg" alt="promotion">
                            <h4 class="promotion__title">The most popular product!</h4>
                            <p class="promotion__text">We give up to 20% discount on the first purchase and products of certain products</p>
                        </a>
                    </div>
                    <div class="page-navigation">
                        <button class="page-navigation__button arrow-page">
                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <g clip-path="url(#clip0_6504_76050)">
                                <path d="M10 4L6 8L10 12" stroke="#839EAD" stroke-width="1.33" stroke-linecap="square"/>
                                </g>
                                <defs>
                                <clipPath id="clip0_6504_76050">
                                <rect width="16" height="16" fill="white"/>
                                </clipPath>
                                </defs>
                            </svg>
                        </button>
                        <button class="page-navigation__button active-page">1</button>
                        <button class="page-navigation__button hide-page">2</button>
                        <button class="page-navigation__button hide-page">3</button>
                        <button class="page-navigation__button unavailable-page">...</button>
                        <button class="page-navigation__button hide-page">8</button>
                        <button class="page-navigation__button arrow-page">
                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <g clip-path="url(#clip0_6504_76073)">
                                <path d="M6 4L10 8L6 12" stroke="#839EAD" stroke-width="1.33" stroke-linecap="square"/>
                                </g>
                                <defs>
                                <clipPath id="clip0_6504_76073">
                                <rect width="16" height="16" fill="white" transform="matrix(-1 0 0 1 16 0)"/>
                                </clipPath>
                                </defs>
                            </svg>
                        </button>
                    </div>
                </div>
            </section>
        </div>
        //= template/footer.html
    </main>
   <button class="scroll-up" onclick="topFunction()">
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="12" height="12" x="0" y="0" viewBox="0 0 480.026 480.026" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(-1.8369701987210297e-16,-1,1,-1.8369701987210297e-16,0.000007152557515155422,480.0260081291199)"><path d="m475.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312-134.368 149.28c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/><path d="m267.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312L4.114 389.293c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/></g></svg>
</button>
    //= template/scripts.html
</body>
</html>